/* CSS Document */
/*Colors*/
	.RowHeaderColor{width: 100%;	background-color: #002864;}
	.NavRowHeaderColor{width: 100%; height: 100%;	background-color: #002864; color:White}
	.RowAlternateColor{background-color:rgb(153, 204, 255);}
/* Top Images */
	.BrandingImages_CompanyLogo{background-image: url(../Images/background1.png);height: 340px;width: 204px;background-repeat: no-repeat; background-repeat:no-repeat; white-space: nowrap;float:left;} 
	.BrandingImages_Text{background-image:url(../Images/background2.png); height:75px; width:820px; background-repeat:no-repeat;white-space: nowrap;float:left;}
	.BrandingImages_Images{background-image:url(../Images/titletab_left.png); height:54px; width:54px; background-repeat:no-repeat;white-space: nowrap;float:left;}
	.BrandingImages_Right{background-image:url(../Images/SAPH_LOGO.jpg); height:116px; width:284px; background-repeat:no-repeat;white-space: nowrap;float:left;}

		
/*    .NavigationTop{background-image: url(../Images/EdgeTop.jpg); background-repeat:no-repeat; width: 156px; height: 71px; padding-bottom: 0px}  */
    .NavigationTop{ width: 156px; height: 71px; padding-bottom: 0px}
/*    .NavigationBottom{background-image: url(../Images/EdgeBase.jpg); background-repeat:no-repeat; width: 156px; height: 69px; padding-top: 0px}  */
    .NavigationBottom{ width: 156px; height: 69px; padding-top: 0px}
	.NavigationContent{ width: 156px; height: 100%; vertical-align: top;padding-bottom: 0px; padding-top: 0px; padding-left: 10px}
/*	.NavigationContent{background-image: url(../Images/EDGEmiddle.jpg); background-repeat:repeat-y; width: 156px; height: 100%;  background-repeat: repeat-y; vertical-align: top;padding-bottom: 0px; padding-top: 0px;} */
	td.PageTitle {width:100%; height:24px;font-size: 140%;font-weight: bolder;text-transform: capitalize;color: white;background-color: #9C9A9C;text-align: center;vertical-align: middle;}
	div.PageTitle {width:100%; height:24px;font-size: 140%;font-weight: bolder;text-transform: capitalize;color: white;background-color: #9C9A9C;text-align: center;vertical-align: middle;}
	td.BreadCrumb {background-color: #6B92B5; width: 100%; height: 20px}
	/* div.BreadCrumb {width: 100%; height: 20px; z-index:400}	*/
    table.NavigationTable {height: 100%; width: 156px; padding:0px;}
	table.BigTable {position: absolute;}


/* Fonts and Formatting */
	/* Redefine HTML Classes*/
		H1{ font-size: 140%;font-weight: bolder;text-transform: capitalize;color: white;background-color: gray; text-align: center;line-height: 5px;vertical-align: middle;}
		H2{	font-size: 120%; font-weight: bolder; text-transform: capitalize; color: white;  background-color: #A9A9A9; text-align: center; line-height:5px;	vertical-align: middle; height:20px;}
		H3{	font-size: 120%; font-weight: bolder; text-transform: capitalize; color: white;  background-color: #A9A9A9; text-align: center; line-height:5px;	vertical-align: middle; height:20px;}
		H6{	font-size: 100%; font-weight: bold; text-transform: capitalize;  line-height: 0px; vertical-align: middle;}
		Body{font-family:segoe ui, lucida grande, helevetica, arial, sans-serif ;font-size: 80%; margin: 0px; padding: 0px;}
		Table{font-family: segoe ui, lucida grande, helevetica, arial, sans-serif ;font-size: 100%;}
		/* td{font-family: Helvetica, Verdana, sans-serif;font-size: 100%; } */
		input {font-family:segoe ui, lucida grande, helevetica, arial, sans-serif ;font-size: 90%; white-space: nowrap;}
		
		/*a{color:White;}*/
	/* Bespoke Classes */
		.Navigation{}
		.Table_MaxWidth{width:80%;}
		.H1{ width:100%; height:24px;font-size: 140%;font-weight: bolder;text-transform: capitalize;color: white;background-color: gray;text-align: center;vertical-align: middle;}
		.H2{	font-size: 120%; font-weight: bolder; text-transform: capitalize; color: white;  text-align: center; line-height:20px;	vertical-align: middle;}
		.H6{	font-size: 100%; font-weight: bold; text-transform: capitalize;   vertical-align: middle; text-align:left; white-space: nowrap}
		.H6_White{	color:White; font-size: 100%; font-weight: bold; text-transform: capitalize; vertical-align: middle; text-align:left; white-space: nowrap}
		.highlight{ color:red;}
		/* CSS Selector */
		.WhiteBody {color:White; font-size: 90%;}
		a.WhiteBody {color:White; font-size: 90%;}
		a.WhiteBody:hover {color:White; font-size: 90%;}
		a.WhiteBody:visited {color:White; font-size: 90%;}
	 .nolines {color: #000000; border-color: #000000 black black; border-color: #000000 black black; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width:0px; background-color: #FFFFFF} 
	 .exceptionHeading1 
	 {
        font-size:20px;
	 	font-weight: bolder;
	 	text-transform: capitalize;
	 	color: white;
	 	background-color: gray; 
	 	text-align: left;
	 	line-height: 25px;
	 	vertical-align: middle;
	 }
	 
	 .exceptionHeading2 
	 {
	 	font-weight: bolder;
         font-size:20px;
	 	text-transform: capitalize;
	 	color: white;
	 	background-color: gray; 
	 	text-align: left;
	 	line-height: 20px;
	 	vertical-align: middle;
	 }	 

	 .exceptionHeading3 
	 {
	 	font-weight: bolder;
         font-size:20px;
	 	text-transform: capitalize;
	 	color: white;
	 	background-color: gray; 
	 	text-align: left;
	 	line-height: 20px;
	 	vertical-align: middle;
	 }	 

	 .exceptionHeading4 
	 {
         font-size:20px;
	 	font-weight: bolder;
	 	text-transform: capitalize;
	 	color: white;
	 	background-color: gray; 
	 	text-align: left;
	 	line-height: 20px;
	 	vertical-align: middle;
	 }	 


.AuthSheet_Layout {width:587px; margin-left:10px; margin-top:10px;}
.ClientDetails_Layout {width:800px; margin-left:10px;}
.InvoiceHistory_Layout {width:587px; margin-left:10px;}
.InvoiceDetail_layout {width:587px; margin-left:10px;}
.InvoiceHistory_Totals {margin-top:10px; margin-left:10px;}
.WorkerDetails_Layout {margin-top:10px; margin-left:10px; }
.MakeQuestion_Layout {margin-top:10px; margin-left:10px; }
.Type3Entry_Layout {width:800px; margin-left:10px;} 
/* End of Fonts and Formatting */

/* New Styling elements... */

.bigicon {
	padding: 1px;
	height: 50px;
	width: 50px;
	float: left;
	margin: 1px 1px 1px 1px;
	background-repeat: no-repeat;
	border:none;
}

.titletab {
	position: absolute;
	height: 54px;
	left: 204px;
	top: 63px;
	z-index:5;
}

.titletab_left {
	background-image: url('../images/titletab_left.png');
	background-repeat: no-repeat;
	float: left;
	height: 54px;
	width: 54px	
}

.bigicon_login {
	background-image: url('../images/Login-48.png');
}

.titletab_title {
	/* font-size:1.4em; */
	float: left;
	background-image: url('../images/titletab_bg.png');
	height: 54px;
	background-repeat: repeat-x;
	padding: 5px;
	margin-left: -2px
}

.titletab_right {
	background-image: url('../images/titletab_right.png');
	background-repeat: no-repeat;
	float: left;
	height: 54px;
	width: 8px
}

.topbar_bg {
	background-image: url('../images/topbar.png');
	height: 59px;
	width: 100%;
	top: 89px;
	left:205;
	position: absolute;
	z-index: 0
}

.topbar {
	height: 26px;
	right: 0px;
	top: 89px;
	position: absolute;
	z-index: 4;
}

.topbar_divider1 {
	background-image: url('../images/topbar_divider1.png');
	height: 59px;
	width: 2px;
	background-repeat: no-repeat;
	float:left
}

.icon {
	height: 26px;
	width: 26px;
	float: left;
	margin: 2px 1px 0px 8px;
	background-repeat: no-repeat;
	border:none;
}

.icon_main_menu {
	background-image: url('../images/MainMenu.png');
}

.icon_logout { 
	background-image: url('../images/logout.png'); 
}

.icon_help { 
	background-image: url('../images/help.png'); 
}

.background1 {
	position: absolute;
	background-image: url('../images/background1.png');
	background-repeat: no-repeat;
	z-index: 2;
	height: 340px;
	left: 0px;
	top: 0px;
	overflow:hidden;
	width:204px
}

.background2 {
	position: absolute;
	background-image: url('../images/background2.png');
	background-repeat: no-repeat;
	z-index: 1;
	height: 146px;
	left: 204px;
	top: 0px;
	overflow:hidden;
	width:790px
}



.vert_divier {
	background-image: url('../images/vert_divider.png');
	width:16px;
	top: 90px;
	bottom: 0px;
	left: 175px;
	position: absolute;
	z-index: 6;
	background-repeat: no-repeat;
	overflow: hidden
}



.nav {
	/*font-size: 1.1em;*/
	position: absolute;
	left: 0px;
	top: 165px;
	width: 178px;
	z-index: 200;
}
.nav a {
	color: #2F5DC1;
	display: block;
	width: 130px;
	height: 26px;
	text-align: right;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 2px;
	margin-left: 15px;
	padding-top: 4px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.nav a:hover, a.nav_active{
	text-decoration: none;
	color: #FFFFFF;
	background-image: url('../images/nav_button_bg.png');
	background-repeat: no-repeat
}

.background_topstrip{
	position: absolute;
	background-image: url('../images/background_topstrip.png');
	background-repeat: repeat;
	z-index: 0;
	height: 146px;
	/*left: 994px;*/
	top: 0px;
	overflow:hidden;
	width: 100%;
}

.comment 
{
	line-height:2em;
	color:White;
	float: left;
}

.mssg 
{
	font-weight:bold;
	color:White;
	float: left;
}

.BreadCrumb {
	width: 500px; 
	height: 20px; 
	top: 120px;
	left: 255px;
	position: absolute;
	z-index: 10	
	}
	
.NavigationLeft{
	width: 140px; 
	height: 180%; 
	vertical-align: top;
	padding-bottom: 0px; 
	padding-top: 0px; 
	padding-left: 10px;
	top: 160px;	
	left: 0px;
	position: absolute;
	z-index: 10		
	
}	

/* END OF.. New Styling elements... */




form
{
    padding: 0px;
    margin: 0px;
}

/*a.LeftMenu    
{
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 100%;
    color: rgb(25, 100, 188);
    text-decoration: none;
    line-height: 15px;
}

a.LeftMenu:hover    
{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 100%;
    font-style: normal;
    color: rgb(255, 255, 255);
    text-decoration: none;
    line-height: 15px;
}

a.LeftMenu:hover    
{
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 100%;
    color: rgb(255, 255, 255);
    text-decoration: none;
    line-height: 15px;
}

a.LeftMenu:hover   
{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 100%;
    font-style: normal;
    color: rgb(255, 255, 255);
    text-decoration: none;
    line-height: 15px;
}

a.LeftMenu:hover    
{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 100%;
    font-style: normal;
    color: rgb(255, 255, 255);
    text-decoration: none;
    line-height: 15px;
}*/

div.FilterItem Select {width:130px; white-space:nowrap; overflow:hidden;}
div.FilterItem Input {width:130px; white-space:nowrap; overflow:hidden;}
div.FilterItem .div {width:120px;}



.NumericField {text-align: right;}

.ClientSpdRptLeve1Total
{
   background-color: #8fbde6;}

.ClientSpdRptLeve2Total
{
   background-color: #c7dff2;}
   
   .ClientSpdRptGrandTotal
{
   background-color: #5a9cd9;}

.modalDialog
{
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px; left: 0px;
    z-index: 1500;
}
.modalBackground
{
    filter: Alpha(Opacity=40); 
    -moz-opacity:0.4; 
    opacity: 0.4;
    width: 100%; 
    height: 150%; 
    background-color: #999999;
    position: absolute;
    z-index: 1501;
    top: 0px; 
    left: 204px;
}
.modalContainer
{
    position: absolute;
    left: 50%;
    top: 40%;
    z-index: 1502;
}
.modal
{
    background-color: white;
    border: solid 2px black; 
    position: relative;
    width: 100%;
    top: -150px;
    left: -150px;
    z-index: 1503;
}
.modalTop
{
    width: 100%;
    background-color: #6b92b5;
    color: #ffffff;
}
.modalHeading
{
    /*width: 100%;*/
    background-color: #6b92b5;
    color: #ffffff;
}
.TermsAndConditionsMsg{height: 400px; overflow: scroll; overflow-x: hidden; width:990px;}

.LoginPosition 
{
    position: absolute;
    top: 150px;
    left: 400px;
}



 

.Filters .FilterRow 
{
float:left;
padding-bottom:20px;
 }
    
    
.Filters   .FilterLabel
{
 clear:left;
 float:left;
 
    }
    
.Filters   .FilterData
{
padding-right:10px;
 
    }
    
.ClientAuthTSList_Layout
{
width:950px;    }

 .workersUpcomingAssignment_Layout
 {
 width:95%;   }

   .FAQ_Layout
 {
 width:790px;   }

.NewForgotten_layout
{

    padding-top:30px;
}


.TS9Time_DelCol
{
	float:left;
	width: 20px;
	padding: 2px;
}

.TS9Time_ActivityCol
{
	float:left;
	width: 200px;
	padding: 2px;
}
.TS9Time_StartCol
{
	float:left;
	width: 90px;
	padding: 2px;
}
.TS9Time_FinishCol
{
	float:left;
	width: 90px;
	padding: 2px;
}
.TS9Time_TotalCol
{
	float:left;
	width: 70px;
	padding: 2px;
}
.TS9Time_CRFCol
{
	float:left;
	width: 150px;
	padding: 2px;
}
.TS9Time_CRFCol .RadInputMgr,
.TS9Time_CRFCol .RadInput_Default .riTextBox
{
	width: 140px;
}
.TS9Summary_DescCol
{
	width:200px;
	/*padding:2px;*/
}
.TS9Summary_Col2
{
	width:100px;
	/*padding:2px;*/
}

.TS9Summary_Col3
{
	width:100px;
	/*padding:2px;*/
}

.TS9Summary_Col4
{
	width:100px;
	/*padding:2px;*/
}

.TS9Time_DateCol
{
	float:left;
	width:150px;
	padding:2px;
}


.TS9Time_NotesCol
{
	float:left;
	width:200px;
	padding:2px;
}

.TS9Time_UnitsCol
{
	float:left;
	width:100px;
	padding:2px;
}

.TS9Time_UnitsCol .RadInput_Default .riTextBox
{
	width: 90px;
}

.TS9Time_PayRateCol
{
	float:left;
	width:100px;
	padding:2px;
}

.TS9Time_PrefilledStyle *, 
.TS9Time_PrefilledStyle .RadInput_Safe .riTextBox,
.TS9Time_PrefilledStyle .RadInput_Default .riTextBox,
.TS9Time_PrefilledStyle .RadInputMgr
{
	color:blue;
/*width:inherit;*/	
}

.TS9Time_NotPrefilledStyle *,
.TS9Time_NotPrefilledStyle .RadInput_Safe .riTextBox
.TS9Time_NotPrefilledStyle .RadInputMgr_Default .riTextBox
{
	color:black;
}

.TS9Time_Breakdown  tr td
{ 
	padding:0;
	height: 21px;  
	/*border: 1px solid #4e75b3;*/
	padding-left:7px;
}

.ExpandRowsImage
{
	height:16px;
	width:16px;
	background-image:url(../Images/toggle.png);
}

.CollapseRowsImage
{
	height:16px;
	width:16px;
	background-image:url(../Images/toggle_collapse.png);
}
.ClientWarning {color: Red;}